@charset "UTF-8";

.settings_page_dts-simple-share h2 {
    margin-bottom: 0;
    margin-top: 25px;
    padding: 10px;
    background-color: white;
}

.settings_page_dts-simple-share h2 + p {
    margin-top: 0;
    background-color: white;
    padding: 0 10px 10px 10px;
}

.settings_page_dts-simple-share .wrap > h2:first-child {
    padding-left: 10px;
    padding-bottom: 12px;
}

.settings_page_dts-simple-share .form-table th,
.settings_page_dts-simple-share .form-table td {
    padding: 12px 10px 0 10px;
}

.settings_page_dts-simple-share .form-table td input[type="text"] {
    margin-top: -2px;
    min-width: 300px;
    width: 100%;
}